"Bitrate:" = "比特率：";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Cabos源代码以 GPL 协议发布\nCopyright © 2004-2010 heavy_baby";
"Keyword:" = "关键字：";
"Media:" = "媒体类型：";
"Shutting down..." = "关闭中...";
"Size:" = "大小：";
"Sources:" = "来源：";
"Speed:" = "速度：";
"Version %i" = "Version %i";